{
  "_args": [
    [
      {
        "raw": "foundation-sites",
        "scope": null,
        "escapedName": "foundation-sites",
        "name": "foundation-sites",
        "rawSpec": "",
        "spec": "latest",
        "type": "tag"
      },
      "/Users/peterrevalk/Projects/Code/testing"
    ]
  ],
  "_from": "foundation-sites@latest",
  "_id": "foundation-sites@6.3.0",
  "_inCache": true,
  "_location": "/foundation-sites",
  "_nodeVersion": "4.2.2",
  "_npmOperationalInternal": {
    "host": "packages-18-east.internal.npmjs.com",
    "tmp": "tmp/foundation-sites-6.3.0.tgz_1481820886435_0.36548780207522213"
  },
  "_npmUser": {
    "name": "kbal11",
    "email": "kball@zurb.com"
  },
  "_npmVersion": "3.10.9",
  "_phantomChildren": {},
  "_requested": {
    "raw": "foundation-sites",
    "scope": null,
    "escapedName": "foundation-sites",
    "name": "foundation-sites",
    "rawSpec": "",
    "spec": "latest",
    "type": "tag"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/foundation-sites/-/foundation-sites-6.3.0.tgz",
  "_shasum": "19b2d6e5edced8418a4a7b4a1d65287ee1c8d512",
  "_shrinkwrap": null,
  "_spec": "foundation-sites",
  "_where": "/Users/peterrevalk/Projects/Code/testing",
  "author": {
    "name": "ZURB",
    "email": "foundation@zurb.com",
    "url": "http://foundation.zurb.com"
  },
  "browserify": {
    "transform": [
      [
        "babelify",
        {
          "presets": [
            "es2015"
          ]
        }
      ]
    ]
  },
  "bugs": {
    "url": "https://github.com/zurb/foundation-sites/issues",
    "email": "foundation@zurb.com"
  },
  "dependencies": {
    "jquery": "^2.2.0",
    "what-input": "^4.0.3"
  },
  "description": "The most advanced responsive front-end framework in the world.",
  "devDependencies": {
    "array-uniq": "^1.0.2",
    "autoprefixer": "^6.5.3",
    "babel-core": "^6.3.26",
    "babel-plugin-transform-es2015-arrow-functions": "^6.3.13",
    "babel-plugin-transform-es2015-block-scoped-functions": "^6.3.13",
    "babel-plugin-transform-es2015-block-scoping": "^6.4.0",
    "babel-plugin-transform-es2015-classes": "^6.3.15",
    "babel-plugin-transform-es2015-destructuring": "^6.3.15",
    "babel-plugin-transform-es2015-parameters": "^6.3.26",
    "babel-plugin-transform-es2015-shorthand-properties": "^6.5.0",
    "babel-plugin-transform-es2015-spread": "^6.4.0",
    "babel-plugin-transform-es2015-template-literals": "^6.3.13",
    "browser-sync": "^2.8.2",
    "chai-jquery": "^2.0.0",
    "chalk": "^1.1.1",
    "clipboard": "^1.5.5",
    "corejs-typeahead": "^1.0.1",
    "doiuse": "^2.5.0",
    "foundation-docs": "github:zurb/foundation-docs",
    "gulp": "^3.8.10",
    "gulp-add-src": "^0.2.0",
    "gulp-babel": "^6.1.1",
    "gulp-cache-bust": "~1.0.2",
    "gulp-check-deps": "^1.4.1",
    "gulp-concat": "^2.4.3",
    "gulp-cssnano": "^2.1.0",
    "gulp-eslint": "^3.0.1",
    "gulp-filter": "^4.0.0",
    "gulp-if": "^2.0.0",
    "gulp-load-plugins": "^1.2.0",
    "gulp-newer": "^1.1.0",
    "gulp-plumber": "^1.0.1",
    "gulp-postcss": "^6.2.0",
    "gulp-prompt": "^0.2.0",
    "gulp-rename": "^1.2.2",
    "gulp-replace": "^0.5.4",
    "gulp-rsync": "^0.0.7",
    "gulp-ruby-sass": "^2.0.6",
    "gulp-sass": "^2.1.0",
    "gulp-sass-lint": "^1.3.2",
    "gulp-sourcemaps": "^2.2.1",
    "gulp-uglify": "^2.0.0",
    "gulp-zip": "^3.2.0",
    "inquirer": "^2.0.0",
    "is-empty-object": "^1.1.1",
    "js-yaml": "^3.5.4",
    "mocha": "^3.2.0",
    "mocha-phantomjs": "^4.0.2",
    "motion-ui": "^1.1.0",
    "multiline": "^1.0.2",
    "normalize-scss": "6.0.0",
    "octophant": "^1.0.0",
    "opener": "^1.4.1",
    "panini": "^1.3.0",
    "parker": "^1.0.0-alpha.0",
    "prettyjson": "^1.1.3",
    "require-dir": "^0.3.0",
    "rimraf": "^2.3.2",
    "run-sequence": "^1.1.4",
    "sass-true": "^2.0.3",
    "sassy-lists": "3.0.0",
    "sinon": "^1.17.3",
    "supercollider": "^1.4.0",
    "touch": "^1.0.0",
    "vinyl": "^2.0.1",
    "vinyl-source-stream": "^1.1.0",
    "yargs": "^6.5.0"
  },
  "directories": {},
  "dist": {
    "shasum": "19b2d6e5edced8418a4a7b4a1d65287ee1c8d512",
    "tarball": "https://registry.npmjs.org/foundation-sites/-/foundation-sites-6.3.0.tgz"
  },
  "engines": {
    "node": ">=4.0",
    "npm": ">=2.14.2"
  },
  "eyeglass": {
    "name": "foundation",
    "sassDir": "scss",
    "needs": "^0.8.0",
    "exports": false
  },
  "gitHead": "60566d1539325783ac3002ab5282a2b446a2c1a1",
  "homepage": "http://foundation.zurb.com/sites",
  "jspm": {
    "format": "global",
    "shim": {
      "dist/js/foundation": {
        "deps": [
          "jquery"
        ]
      }
    }
  },
  "keywords": [
    "eyeglass-module",
    "handlebars-helper-rel",
    "handlebars-helper-slugify"
  ],
  "license": "MIT",
  "main": "dist/js/foundation.js",
  "maintainers": [
    {
      "name": "arthurzurb",
      "email": "arthur@zurb.com"
    },
    {
      "name": "eddiedean",
      "email": "christopher.oyler@gmail.com"
    },
    {
      "name": "gakimball",
      "email": "geoff@geoffkimball.com"
    },
    {
      "name": "kbal11",
      "email": "kball@zurb.com"
    },
    {
      "name": "rafibomb",
      "email": "rafi@zurb.com"
    }
  ],
  "name": "foundation-sites",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/zurb/foundation-sites.git"
  },
  "scripts": {
    "deploy": "gulp deploy",
    "deploy:docs": "gulp deploy:docs",
    "deploy:prep": "gulp deploy:prep",
    "start": "gulp",
    "test": "npm run test:sass && npm run test:javascript",
    "test:javascript": "gulp sass:foundation && gulp test:transpile-js && mocha-phantomjs --ignore-resource-errors test/javascript/index.html",
    "test:sass": "mocha test/sass/test_sass.js",
    "test:visual": "gulp test"
  },
  "typings": "dist/js/foundation.d.ts",
  "version": "6.3.0"
}
